---

#! /zdci/db/releases/20250621222227/lkp-src/jobs/xfstests-xfs-part4.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-group-50
job_origin: xfstests-xfs-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-group-50-debian-12-x86_64-20240206.cgz-977e0a4036f9-20250627-40657-1k4vbp8-0.yaml"
id: b3ec1e886915c18d58f53e32855ed9e5971504cc
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250621222227/lkp-src/hosts/lkp-skl-d06
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /zdci/db/releases/20250621222227/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250621222227/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250621222227/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- XFS_FS

#! /zdci/db/releases/20250621222227/lkp-src/programs/xfstests/include

#! /zdci/db/releases/20250621222227/lkp-src/include/queue/cyclic
commit: 977e0a4036f9aa8cbbe33973e1eb7a1924191a5a

#! /zdci/db/releases/20250621222227/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-06-27 07:33:28.984368994 +08:00
_rt: "/result/xfstests/4HDD-xfs-xfs-group-50/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/977e0a4036f9aa8cbbe33973e1eb7a1924191a5a"
compiler: gcc-12
head_commit: 3c1d6752696ed589b8aeaf282ab0551fa03899fe
base_commit: 86731a2a651e58953fc949573895f2fa6d456841
branch: linux-devel/devel-hourly-20250624-232939
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250625-141936"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-group-50/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/977e0a4036f9aa8cbbe33973e1eb7a1924191a5a/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/977e0a4036f9aa8cbbe33973e1eb7a1924191a5a/vmlinuz-6.16.0-rc2-00007-g977e0a4036f9
- branch=linux-devel/devel-hourly-20250624-232939
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-group-50-debian-12-x86_64-20240206.cgz-977e0a4036f9-20250627-40657-1k4vbp8-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=977e0a4036f9aa8cbbe33973e1eb7a1924191a5a
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/977e0a4036f9aa8cbbe33973e1eb7a1924191a5a/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20250623.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-b3da4865-1_20250623.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250626101243/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-group-50-debian-12-x86_64-20240206.cgz-977e0a4036f9-20250627-40657-1k4vbp8-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/977e0a4036f9aa8cbbe33973e1eb7a1924191a5a/vmlinuz-6.16.0-rc2-00007-g977e0a4036f9"
result_root: "/result/xfstests/4HDD-xfs-xfs-group-50/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/977e0a4036f9aa8cbbe33973e1eb7a1924191a5a/1"
user: lkp

#! /zdci/db/releases/20250626214230/lkp-src/include/site/shz
dequeue_time: 2025-06-27 08:05:41.038322672 +08:00
job_state: running
